LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   How to make obsolete packages? (http://www.linuxquestions.org/questions/linux-software-2/how-to-make-obsolete-packages-4175452238/)

sluge 03-01-2013 08:02 AM

How to make obsolete packages?
 
Hello!
When I run yum check-update, I got:

Code:

#yum check-update

<omited>

Obsoleting Packages
libjpeg-turbo.x86_64                                                               
    libjpeg.x86_64

When I create software repository using createrepo, is any way to specify obsolete packages?

John VV 03-02-2013 02:19 AM

Obsolete packages are ones that are installed BUT are not in the repo
there is not even the same version in there
so the os assumes that is is Obsolete and has been discontinued or replaced with some other program


All times are GMT -5. The time now is 07:53 AM.